[launcher]
image255x112 = Derelict.bmp;
infotext     = Five years have passed since the jump node to the Capella system was collapsed, sealing off a massive wave of Shivan Juggernaughts from pushing further into GTVA space. The supernova and subsequent nebula hang like a growing scar throughout the GTVA as light from that event continues to spread across our worlds. You are to take a new tour of duty with the 212th Silver Scythes squadron in the Tau Sigma cluster, a remote group of systems beyond the Altair Jump Node. These are mining colonies, and while the GTVA presence is small, it is nontheless important.;
website      = http://hard-light.net/wiki/index.php/Derelict;
forum        = http://www.hard-light.net/forums/index.php?board=124.0;

[multimod]
primarylist  = ;
secondrylist = ,mediavps_2014;
